﻿@model Jb.Framework.Common.Forms.JbAddress

<table style="width:100%">
    <tr>
        <td style="width:20%">Address Line 1:</td>
        <td>
            @Html.Label(Model.AddressLine1 ?? string.Empty)
        </td>
    </tr>
    <tr>
        <td style="width:20%">Address Line 2:</td>
        <td>
            @Html.Label(Model.AddressLine2 ?? string.Empty)
        </td>
    </tr>
    <tr>
        <td style="width:20%">City:</td>
        <td>
            @Html.Label(Model.City ?? string.Empty)
        </td>
    </tr>
    <tr>
        <td style="width:20%">State:</td>
        <td>
            @Html.Label(Model.State ?? string.Empty)
        </td>
    </tr>
    <tr>
        <td style="width:20%">Zip:</td>
        <td>
            @Html.Label(Model.Zip ?? string.Empty)
        </td>
    </tr>
</table>